/*.text-card {
  min-height: 60px !important;
  display: -webkit-box !important;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical !important;
  overflow: hidden !important;
}
*/

.text-blog-fixed {
  min-height: 80px !important;
  display: -webkit-box !important;
  -webkit-line-clamp: 5 !important;
  -webkit-box-orient: vertical !important;
  overflow: hidden !important;
}

.title-blog-fixed {
  min-height: 40px !important;
  display: -webkit-box !important;
  -webkit-line-clamp: 2 !important;
  -webkit-box-orient: vertical !important;
  overflow: hidden !important;
}

.wp-block-image {
  padding: 15px 0 !important;
}
.wp-block-image figure img {
  border-radius: 15px !important;
}

.blog-img {
  width: 240px !important;
  height: 100% !important;
}

.no-stock {
  display: flex !important;
  align-items: center !important;
  gap: 8px !important;
  justify-content: center !important;
  font-size: 12px !important;
  background: linear-gradient(92.05deg, #232d3b 0.31%, #232d3b 100%) !important;
  border-radius: 10px !important;
}

.variations_form.cart {
  margin-bottom: 0 !important;
}

.stock-btn {
  display: flex !important;
  align-items: center !important;
  gap: 8px !important;
  justify-content: center !important;
  background: linear-gradient(92.05deg, #1d2f4b 0.31%, #0066ff 100%) !important;
  font-size: 12px !important;
  border-radius: 10px !important;
}

.single-cover > img {
  max-width: 200px !important;
}

.back {
  top: 0 !important;
}
.woocommerce-checkout #payment ul.payment_methods {
  border-bottom: 1px solid #ffffff1a;
}
.woocommerce-checkout #payment ul.payment_methods li {
  margin-bottom: 10px;
  flex-wrap: wrap;
}
.input-radio {
  order: -1;
  flex-basis: 22px;
}
.woocommerce-checkout #payment ul.payment_methods li label {
  order: -1;
  flex-grow: 1;
  flex-basis: calc(100% - 120px);
}
.woocommerce-form__input.woocommerce-form__input-checkbox,
.input-radio {
  -moz-appearance: none !important;
  appearance: none !important;
  -webkit-appearance: none !important;
  width: 22px !important;
  height: 22px !important;
  background-color: #1a2433 !important;
  border-radius: 100% !important;
  cursor: pointer !important;
  position: relative !important;
  transition: all 0.2s ease-in-out !important;
  display: inline-block !important;
  padding: 0 !important;
  margin: 0 !important;
  flex-shrink: 0;
}
.input-radio::after {
  content: "";
}
.woocommerce-form__input.woocommerce-form__input-checkbox:after,
.input-radio:after {
  position: absolute !important;
  /* content: "" !important; */
  width: 100% !important;
  height: 100% !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  background-image: url(../images/checked.svg) !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease-in-out !important;
}
.woocommerce-form__input.woocommerce-form__input-checkbox.checkout:checked::after,
.input-radio:checked:after {
  visibility: visible !important;
  opacity: 1 !important;
}

/* ------------ Single product ------------ */
/* Add to cart button */
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  #respond
  input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(
    :not(.edit-post-visual-editor)
  )
  .woocommerce
  #respond
  input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(
    :not(.edit-post-visual-editor)
  )
  .woocommerce
  a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(
    :not(.edit-post-visual-editor)
  )
  .woocommerce
  button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(
    :not(.edit-post-visual-editor)
  )
  .woocommerce
  input.button.alt,
.mx_alert_me_button {
  padding: 0;
  border-radius: 12px;
  display: flex;
  background: linear-gradient(92deg, #1d2f4b 0.31%, #06f 100%);
  flex-direction: row;
  font-weight: 400;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  button.button.mx_alert_me_button {
  font-size: 0.75rem;
  line-height: 1rem;
}

.product-description {
  text-align: justify;
}

/*Review stars*/
.woocommerce p.stars a,
.woocommerce .star-rating {
  color: #ffbb00;
}

.woocommerce p.stars a::before {
  font-size: 18px;
}

/*Review form fields*/
.woocommerce #review_form #respond p {
  margin: 0;
}

#commentform .comment-notes {
  display: flex;
  flex-direction: column;
  padding: 1rem;
  justify-content: center;
}

#commentform .comment-notes span {
  --tw-text-opacity: 1;
  color: rgb(197 187 187 / var(--tw-text-opacity, 1));
  font-size: 0.75rem;
  line-height: 1rem;
}

.woocommerce #reviews #comment {
  height: auto !important;
}

.woocommerce-variation-price,
.single-product .quantity {
  display: none !important;
}

/* Wish list button*/
.yith-add-to-wishlist-button-block {
  height: 55px;
  gap: 0px;
  --tw-bg-opacity: 1;
  background-color: rgb(35 45 59 / var(--tw-bg-opacity, 1));
  border-radius: 0.75rem;
}

.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor {
  gap: 0;
  padding: 1rem;
}

.yith-wcwl-icon.yith-wcwl-custom-icon.yith-wcwl-add-to-wishlist-button-icon {
  width: 24px;
  height: 25px;
}

.add-bookmark,
div:has(> .yith-wcwl-add-to-wishlist-button--added) {
  background: linear-gradient(316deg, #0363f3 0%, #01193e 100%) !important;
}

/*------------------ *****  */
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  float: none !important;
  width: unset !important;
}

.woocommerce-input-wrapper {
  padding-left: 12px;
  display: flex;
  width: 100%;
}

.woocommerce form .form-row textarea {
  height: auto;
}

.border-t {
  border-top-width: 1px;
}

.woocommerce form .form-row .required {
  color: unset !important;
}

/* Single post */
.single-line-text {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.single-post .post-content p {
  text-align: justify;
  margin-bottom: 1.75rem;
}

.single-post h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.75rem;
  margin-bottom: 14px;
}

.single-post .post-content a {
  text-decoration-line: underline;
  --tw-text-opacity: 1;
  color: rgb(40 126 255 / var(--tw-text-opacity, 1));
  font-weight: 500;
}

.single-post .post-content img {
  border-radius: 1.5rem;
  width: 100%;
  margin-bottom: 14px;
}

.single-post .post-content blockquote {
  padding: 1.75rem;
  --tw-bg-opacity: 1;
  background-color: rgb(25 40 64 / var(--tw-bg-opacity, 1));
  --tw-border-opacity: 1;
  border-color: rgb(43 118 222 / var(--tw-border-opacity, 1));
  border-right-width: 4px;
  border-bottom-left-radius: 1rem;
  border-top-left-radius: 1rem;
  margin-bottom: 14px;
}

.single-post blockquote p {
  margin: 0;
}

.single-post .post-content .cta-container img {
  width: auto;
}

.single-post .post-content .cta-container a {
  text-decoration-line: none;
  color: unset;
  font-weight: unset;
}

.error-message a.button.wc-forward {
  background-color: unset;
  background: linear-gradient(92deg, #4690ff 1.03%, #003d99 94.06%);
  color: white;
}

/* Login form */
.mx-loader {
  margin: 0 auto;
  border: 2px solid #fff;
  border-top-color: transparent;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  animation: spin 0.8s linear infinite;
}

input#billing_telegram {
  direction: ltr;
}

.pb-\[19px\] {
  padding-bottom: 19px;
}

.page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  color: #afc1d1;
  font-size: 14px;
  font-weight: bold;
}

.sorts.active,
.sort-blog.active {
  border-radius: 100px;
  border-color: #1170ff;
  background: #1a2433;
  box-shadow: 0 0 19.8px 3px rgba(0, 102, 255, 0.39);
}

.image-fixed img {
  width: 100% !important;
  height: 131px !important;
}

@media (min-width: 1024px) {
  .last-news .swiper-wrapper {
    gap: 12px !important;
  }
}

/* .parent > div:nth-last-child(1) {
  border-bottom: 0;
  padding-bottom: 0;
} */

.x-login {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.rank-math-breadcrumb p {
  display: flex;
  gap: 1px;
  align-items: center;
}
.rank-math-breadcrumb p > a:first-child,
.rank-math-breadcrumb p > a:first-child:hover {
  all: unset;
  background: url("../images/breacrumb_home_bg.svg");
  width: 30px;
  height: 21px;
  font-size: 0;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  background-size: cover;
  margin-top: -1px;
}
.rank-math-breadcrumb .separator {
  display: none;
}
.rank-math-breadcrumb p > a:first-child::before {
  all: unset;
  content: "";
  background: url("../images/breacrumb_home_icon.svg");
  width: 14px;
  height: 14px;
  font-size: 0;
  display: inline-block;
  margin-right: -1px;
  margin-top: 3px;
  background-size: cover;
}
.rank-math-breadcrumb p a,
.rank-math-breadcrumb p .last {
  --s: 6px;
  line-height: 1.8;
  padding-inline: calc(var(--s) + 1.2em);
  padding-block: 0.2em;
  clip-path: polygon(
    var(--s) 0,
    100% 0,
    calc(100% - var(--s)) 50%,
    100% 100%,
    var(--s) 100%,
    0 50%
  );
  background: #2d3d4f;
  border: none;
  color: #7a8fa8;
  font-size: 17px;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.2s ease;
  white-space: nowrap;
  margin-left: calc(var(--s) * -1);
  font-size: 11px;
  border-radius: 7px;
  margin-right: -3px;
  margin-left: -1px;
}

.rank-math-breadcrumb {
  overflow-x: auto !important;
  padding-bottom: 10px !important;
  margin-bottom: 18px !important;
}

.rank-math-breadcrumb p .last {
  cursor: default !important;
}

.rank-math-breadcrumb p a:hover {
  background: #3d4d5f;
  color: #9ab0c8;
  transform: translateY(-1px);
  z-index: 10;
  position: relative;
}

@media screen and (max-width: 768px) {
  .log-modal {
    padding: 0 20px !important;
  }
  .top-sliders {
    margin-bottom: -18px;
  }
  .x-swiper{
      height: 100vh !important;
  }
}

@media screen and (min-width: 768px) {
  .log-modal {
    padding: 20px !important;
    max-width: 360px;
  }
}

.cart-style:nth-last-child(1) {
  border-bottom: 0 !important;
}

.last-news .swiper-wrapper .swiper-slide:last-of-type .h-full {
  border: none;
  padding-bottom: 0;
}

.swiper_show_after_load {
  opacity: 0;
  visibility: hidden;
  max-height: 5px;
}
.swiper_show_after_load.swiper-initialized {
  opacity: 1;
  visibility: visible;
  max-height: unset;
}
.swiper-slide {
  height: unset;
}
.product-cover {
  max-width: 205px;
  max-height: 205px;
  width: auto;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}
.single-sidebar {
  margin-top: 50px;
}
.single-sidebar .single_variation_wrap .woocommerce-variation-description {
}
.woocommerce-variation-description .item-title {
  font-size: 14px;
  color: #8491a6;
  margin-right: -20px;
}
.woocommerce-variation-description .item-title span {
  margin-top: 4px;
  margin-right: 2px;
}
.woocommerce-variation-description .item-desc {
  background-color: #15202b;
  color: #fff;
  text-align: justify;
  padding: 15px;
  font-size: 12px;
  box-shadow: inset 3px 4px 4px 0 rgba(0, 0, 0, 0.25);
  margin-top: -20px;
  border-radius: 10px;
  margin-bottom: 15px;
}
body.woocommerce-account .boxes img {
  max-width: 70px;
  max-height: 70px;
}
.social {
  z-index: 1;
}
.woocommerce form .form-row {
  width: 100%;
}
.slider-btn .items-center {
  margin-bottom: 0px !important;
}
.header-search.inactive {
  opacity: 0;
  visibility: hidden;
  height: 0;
}
#mx-breadcrumb {
  width: 100%;
}
.maxtheme_advanced_search-results img {
  max-height: 100%;
}

.search-game-founded .maxtheme_advanced_search-results {
  max-height: calc(100vh - 234px);
  overflow: auto;
}
.x-swiper .swiper-slide img {
  width: unset;
  height: unset;
  max-height:100%;
}
.x-swiper .swiper-slide .event_bg_img {
  height: 663px;
  margin: 0 auto;
}
.x-swiper-2 .nav-item img {
  max-height: 47px;
  width: auto;
  height: auto;
  max-width: 180px;
}

.x-swiper-2 .nav-item img {
  max-height: 32px;
  width: auto;
  height: auto;
  max-width: 100px;
}

.x-swiper .custom_Image {
  max-width: 330px;
  max-height: 107px;
  width: auto;
  height: auto;
}
@media (max-width: 768px) {
  .x-swiper .custom_Image {
    max-width: 265px;
    max-height: 86px;
  }
}
#no_stock .sms-notif-mobile-div input {
  outline: 2px solid transparent;
  outline-offset: 2px;
  text-indent: 0.75rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  border-radius: 0.5rem;
  width: 100%;
  height: 38px;

  background-color: rgb(34 48 69);
  margin-bottom: 15px;
}
#no_stock .sms-notif-submit {
  background: linear-gradient(92deg, #2543b3 0.31%, #06f 100%);
  border-radius: 0.75rem;
  width: 100%;
  height: 50px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
#no_stock .sms-notif-enable-label input {
  display: none;
}
#no_stock .sms-notif-enable-label {
  display: block;
  text-align: center;
  margin-bottom: 15px;
}
body.woocommerce .product-logo {
  max-width: 208px;
  height: auto;
}
.modal {
  z-index: 100;
}
.img-swiper .swiper-slide img ,#about-game img{
  border-radius: 15px;
}
.blog-sorting {
  padding-top: 15px;
  margin-top: -15px;
}
.mobile_flip_container {
  width: 178px;
  height: 181px;
  margin-top: -104px;
}
.mobile_flip_container img {
  max-height: 181px;
  height: auto;
  max-width: 100%;
  width: auto;
}

#hs-offcanvas-bottom .variation-list {
  max-height: calc(100vh - 427px);
  overflow: auto;
}
#hs-offcanvas-bottom .back {
  height: 181px !important;
}
#hs-offcanvas-bottom .back img {
  margin-top: -10px;
}
.single-product-wrap {
  margin-top: 120px;
}
@media (max-width: 768px) {
  .single-product-wrap {
    margin-top: 83px;
  }
  .success-message a {
    width: 100%;
    margin-top: 8px;
    text-align: center;
  }
}

.top-custom {
  top: 124px;
}

/*#wpadminbar {
  display: none;
}*/

.stiky-box.is-sticky {
  position: sticky;
  top: 3rem;
}
.opened {
  z-index: 9999;
}
.woocommerce-cart-form .quantity {
  justify-content: flex-start;
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .slider-wrapper-top {
    height: 100vh;
    overflow: hidden;
  }

  .slider-wrapper-top svg {
    transform: scale(1.5);
  }
}

.variation-list{
  padding-left: 10px !important;
}

.content-single p span a img{
  border-radius: 20px;
  margin: 20px 0;
}

.xmag-content{
  padding: 50px 0px 35px;
}

.woocommerce-form__input.woocommerce-form__input-checkbox.input-checkbox.checkout{
  margin-left: 16px !important;
}
.woocommerce_thankyou-details *{
  font-size:14px ;
}
.error-message>.flex:focus-visible{
  outline:unset
}
.woocommerce p.stars a{
    overflow:hidden;
}
.woocommerce-checkout #payment ul.payment_methods li img{
  max-width:40px
}

.pre-sales-layout{
    width: 100%;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: 100%;
}

.vr-platform{
  margin-top:-25px
}
.vr-platform img{
  transform:translateY(-20%)
}
.product-custom-image{
  max-height:202px;
  width:auto;
}
.awards-logo{
  max-width: 237px !important;
  max-height:78px !important;
  width:auto;
  height:auto;
}